@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
/*全局变量*/
* {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-decoration:none;outline:none;}
IMG {BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px}
.clear{ clear:both}
a{ text-decoration:none; blr:expression(this.onFocus=this.blur());cursor:pointer;}
a:focus{ outline:none;}
body{ margin:0; padding: 0; font-size:12px; font-family:"微软雅黑"; background:#313131;-webkit-text-size-adjust:none;}
.left{float:left;}
.right{float:right;}
.hide{ display:none;}


/*效果*/

.ban{ width:785px; height:550px; position:relative; overflow:hidden;margin: 0 auto;}
.ban2{ width:731px; height:450px; position:relative; overflow:hidden;margin: 0 auto; }

.ban2 ul{ position:absolute; left:0; top:0;}
.ban2 ul li{ width:731px; height:450ox;}
.prev{ float:left; cursor:pointer;}
.num{ height:69px;overflow:hidden; width:440px; position:relative;float:left;}
.min_pic{ width:543px; margin:0 auto;}
.num ul{ position:absolute; left:0; top:0;}
.num ul li{ width:79px; height:63px; margin-right:6px; padding:2px; }
.num ul li.on{ border:2px solid #1b3075; padding:0;}
.prev_btn1{ width:27px; text-align:center; height:69px;cursor:pointer; float:left; margin-right:15px;}
.next_btn1{  width:27px; text-align:center; height:69px;cursor:pointer;float:left;margin-left:15px;}
.prev1{ position:absolute; top:220px; left:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.next1{ position:absolute; top:220px; right:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.mhc{ background:#000; width:100%;opacity:0.5;-moz-opacity:0.5;filter:alpha(Opacity=50); position:absolute; left:0; top:0; display:none;}
.pop_up{ width:500px; height:500px; padding:10px; background:#fff; position:fixed; -position:absolute; left:50%; top:50%; margin-left:-255px; margin-top:-255px; display:none; z-index:99;}
.pop_up_xx{ width:40px; height:40px; position:absolute; top:-40px; right:0; cursor:pointer;}
.pop_up2{ width:500px; height:500px; position:relative; overflow:hidden;}
.pop_up2{ width:500px; height:500px; position:relative; overflow:hidden; float:left;}
.pop_up2 ul{ position:absolute; left:0; top:0;}
.pop_up2 ul li{ width:500px; height:500px; float:left;}

.case_centent{ color:#f1f1f1; height:30px; line-height:30px; font-size:12px; text-align:center;}